摘要:   前几天突然收到接到网安总队下发通知说我们在aws里面的服务器存在重大漏洞及安全隐患。必须在规定时间内修改。我们收到邮件打开Excel发现这些问题 是由于OpenSSH版本太低导致的。于是便安排紧急修复。下面记录下修复流程。 什么是OpenSSH   Ope 阅读全文
posted @ 2018-08-22 10:54 进击的小羊驼 阅读(2045) 评论(0) 推荐(0) 编辑